How to install libconcord4 on Debian 9 (Stretch)